<?php
/**
 * Getting started template
 */
$customizer_url = admin_url() . 'customize.php' ;
?>

<div id="getting_started" class="startkit-tab-pane active">

	<div class="container-fluid">
		<div class="row get-top">
			<div class="col-md-8">
				<h1 class="startkit-page-head text-left"><?php echo esc_html__('StartKit Theme','startkit'); ?></h1>
			</div>	
			<div class="col-md-4 text-right">
				<img src="<?php echo get_template_directory_uri(); ?>/inc/admin/images/logo.png" />
			</div>
		</div>		
		<p class="theme-desc"><?php echo esc_html__('StartKit is a highly customizable theme created for all kind of business, info, and service websites. Install, customize, create easily with the included powerfull tools without touching a code. We have analyzed hundreds of business, consulting, finance, landing pages, product pages, corporate business, digital agency, product showcase, financial advisor, services, ecommerce and similar type of websites. StartKit has come with popular plugins support WPML, Polylang, WooCommerce, Contact Form 7, Revolution Slider, Elementor, Visual Composer, WP-Forms, Ninja Forms, Jetpack, Give (WordPress Donation Plugin), Gravity Forms, Yoast SEO and many more.','startkit'); ?></p>
			
		</div>
		<div class="row">
			<div class="col-md-6">
				
				<div class="startkit-page">
				<div class="startkit-content-head"><?php esc_html_e( 'Links to Customizer Settings', 'startkit' ); ?></div>
				<div class="startkit-page-content">
					<ul class="startkit-page-quick-list">
						<li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php' ) ); ?>" target="_blank"><?php esc_html_e('Customizer','startkit'); ?></a>
						</li>
						<li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php?autofocus[section]=title_tagline' ) ); ?>" target="_blank"><?php esc_html_e('Site Logo','startkit'); ?></a>
						</li>
						<li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php?autofocus[panel]=header_section' ) ); ?>" target="_blank"><?php esc_html_e('Header Setting','startkit'); ?></a>
						</li>
						<li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php?autofocus[panel]=breadcrumb_setting' ) ); ?>" target="_blank"><?php esc_html_e('Breadcrumb Setting','startkit'); ?></a>
						</li>
						<li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php?autofocus[panel]=startkit_frontpage_sections' ) ); ?>" target="_blank"><?php esc_html_e('Homepage Sections','startkit'); ?></a>
						</li>
						 <li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php?autofocus[panel]=widgets' ) ); ?>" target="_blank"><?php esc_html_e('Footer Widgets','startkit'); ?></a>
						</li>
						
						<li>
							<a class="startkit-quick-link" href="<?php echo esc_url( admin_url( 'customize.php?autofocus[panel]=startkit_typography_setting' ) ); ?>" target="_blank"><?php esc_html_e('Typography','startkit'); ?></a>
						</li>
					</ul>
				</div>
				</div>
	
			</div>
			<div class="col-md-6">
			
			    <div class="startkit-page">
				<?php 
					$startkit_actions = $this->recommended_actions;
					$actions_todo = get_option( 'startkit_recommended_actions', false );
				?>
				<div class="action-list">
					<?php if($startkit_actions): foreach ($startkit_actions as $key => $startkit_actions): ?>
					<div class="action" id="<?php echo esc_attr($startkit_actions['id']); ?>">
						<div class="action-watch">
						<?php if(!$startkit_actions['is_done']): ?>
							<?php if(!isset($actions_todo[$startkit_actions['id']]) || !$actions_todo[$startkit_actions['id']]): ?>
								<span class="dashicons dashicons-visibility"></span>
							<?php else: ?>
								<span class="dashicons dashicons-hidden"></span>
							<?php endif; ?>
						<?php else: ?>
							<span class="dashicons dashicons-yes"></span>
						<?php endif; ?>
						</div>
						<div class="action-inner">
							<h4 class="action-title"><?php echo esc_html($startkit_actions['title']); ?></h4>
							<div class="action-desc"><?php echo wp_kses_post($startkit_actions['desc']); ?></div>
							<?php echo $startkit_actions['link']; ?>
						</div>
					</div>
					<?php endforeach; endif; ?>
				</div>
							
			    
				</div>
				
			</div>	
		</div>
		
		<div class="row">
			<div class="col-md-12"> 
			
				<div class="startkit-page">
				<div class="startkit-content-head"><?php esc_html_e( 'Useful Links', 'startkit' ); ?></div>
				<div class="startkit-page-content">
					<ul class="startkit-page-quick-list">
						<li>
							<a class="startkit-quick-link" href="<?php echo 'https://www.nayrathemes.com/demo/lite/startkit/'; ?>" target="_blank"><?php echo esc_html__('StartKit Free Demo','startkit'); ?></a>
						</li>
						<li>
							<a class="startkit-quick-link" href="<?php echo 'https://www.nayrathemes.com/demo/pro/startkit/'; ?>" target="_blank"><?php echo esc_html__('StartKit Pro Demo','startkit'); ?></a>
						</li>
						
						<li>
							<a class="startkit-quick-link" href="<?php echo 'https://nayrathemes.ticksy.com/'; ?>" target="_blank"><?php echo esc_html__('Need Technical Help?','startkit'); ?></a>
						</li>
						
						 <li>
							<a class="startkit-quick-link" href="<?php echo 'https://wordpress.org/support/theme/startkit/reviews/#new-post'; ?>" target="_blank"><?php echo esc_html__('Enjoyed StartKit? Please leave us a rating. We really appreciate your support!','startkit'); ?></a>
						</li>
						
						<li> 
							<a class="startkit-quick-link" href="<?php echo 'http://help.nayrathemes.com/category/free-themes/startkit-free/'; ?>" target="_blank"><?php echo esc_html__('Our Documentation','startkit'); ?></a>
						</li>
						
					    <li> 
							<a class="startkit-quick-link" href="<?php echo 'https://www.nayrathemes.com/contact/'; ?>" target="_blank"><?php echo esc_html__('Pre-sales enquiry','startkit'); ?></a>
						</li>
					</ul>
				</div>
				</div>
		
			</div>	
			
		</div>
		
	</div>
</div>	